.popup_cont
{
	position: fixed;
	z-index: 300;
	width: 100%;
	height: 100vh;
	display: block;
	background: rgba(6, 40, 59,0.8);
	top:0px;
	left:0px;
	backdrop-filter: blur(3px);
}
.popup_data
{
	    margin-top: 160px;
	    position: relative;

}
.popup
{
	display: none!important;
}
.popup_close
{
	width: 30px;
    height: 30px;
    position: absolute;
    right: 150px;
    top: 150px;
    color: white;
    font-size: 20px;
    cursor: pointer;
    z-index: 10;
}

.video-wrapper
{
	margin:0px auto;
}
.popup_data iframe
{
	box-shadow: 0px 0px 30px rgba(0,0,0,0.8);
	border-radius: 8px;
}
@media (max-width: 992px)
{
	.popup_close
	{
		top: 120px;
		right: 30px;
	}
}
@media (max-width: 768px)
{
	.popup_close
	{		
		right: 10px;
	}
}